all:	wrapper.eps rmgs

wrapper.eps:	wrapper.obj
	TMPDIR=/tmp tgif -print -eps wrapper.obj

rmgs:
	rm -fr .gscache* .xvpics

clean:	rmgs
	rm -f *.aux *.swp *.log

www:	www/index.html

www/index.html:	abm-dsm35.mgp
	mgp -D www abm-dsm35.mgp
